Installation .NET Framework 2.0

Le
Cal
Bonjour,

Je tourne sous Windows XP, même pas Sp1 je crois :(

Je souhaite installer le soft du titre afin de regarder du streaming en
multi écrans; mais arrivé à la moitié de l'installation environ, lors de la
progression je peux lire :

Arret des services
Service : Administration IIS

Ensuite c'est terminé, game over pour moi, je dois couper l'installation à
la main, souvent de manière barbare.

Au début je n'avais pas désinstallé la version 1.1 (apparemment c'est une
condition nécessaire à la bonne installation de la 2.0). Après pas mal
d'aventures, une intervention dans la base de registres, j'ai finalement pu
le désinstaller, mais le même problème revient cependant.

Pourriez-vous m'aider s'il vous plait, je peux vous communiquer d'autres
détails si vous en avez besoin pour mieux me comprendre.

Merci beaucoup,

Cal
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Sabrem JORAM
Le #1276989
Bonjour,

Je tourne sous Windows XP, même pas Sp1 je crois... :(

Je souhaite installer le soft du titre afin de regarder du streaming
en multi écrans; mais arrivé à la moitié de l'installation environ,
lors de la progression je peux lire :

Arret des services
Service : Administration IIS

Ensuite c'est terminé, game over pour moi, je dois couper
l'installation à la main, souvent de manière barbare.

Au début je n'avais pas désinstallé la version 1.1 (apparemment c'est
une condition nécessaire à la bonne installation de la 2.0). Après
pas mal d'aventures, une intervention dans la base de registres, j'ai
finalement pu le désinstaller, mais le même problème revient
cependant.

Pourriez-vous m'aider s'il vous plait, je peux vous communiquer
d'autres détails si vous en avez besoin pour mieux me comprendre.

Merci beaucoup,

Cal


Bonjour,

XP SP2 est exigé :

Configuration minimale

* Systèmes d'exploitation pris en charge : Windows 2000 Service
Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows
Server 2003; Windows Vista Business; Windows Vista Business 64-bit
edition; Windows Vista Enterprise; Windows Vista Enterprise 64-bit
edition; Windows Vista Home Basic; Windows Vista Home Basic 64-bit
edition; Windows Vista Home Premium; Windows Vista Home Premium 64-bit
edition; Windows Vista Starter; Windows Vista Ultimate; Windows Vista
Ultimate 64-bit edition; Windows XP Service Pack 2

* Logiciels requis :

o Windows Installer 3.0 (sauf pour Windows 98/Me, qui
requièrent Windows Installer 2.0 ou version ultérieure). Windows
Installer 3.1 ou version ultérieure est recommandé.

o Internet Explorer 5.01 ou version ultérieure : vous devez
également exécuter Microsoft Internet Explorer 5.01 ou une version
ultérieure pour toutes les installations du .NET Framework.
o Espace disque nécessaire : environ 280 Mo (x86), 610 Mo
(x64)

http://www.microsoft.com/downloads/details.aspx?FamilyID56eacb-4362-4b0d-8edd-aab15c5e04f5&DisplayLang=fr


Donc, installez le SP2

http://a.vouillon.online.fr/faq-winxp.htm#163b

Cordialement,

--

Pascal, F-20214

http://www.worldcommunitygrid.org/
http://www.clubic.com/forum/--t318291.html

paca
Le #1276977
"Sabrem JORAM" message de news:
XP SP2 est exigé :

Configuration minimale

* Systèmes d'exploitation pris en charge : Windows 2000 Service
Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows
Server 2003; Windows Vista Business; Windows Vista Business 64-bit
edition; Windows Vista Enterprise; Windows Vista Enterprise 64-bit
edition; Windows Vista Home Basic; Windows Vista Home Basic 64-bit
edition; Windows Vista Home Premium; Windows Vista Home Premium 64-bit
edition; Windows Vista Starter; Windows Vista Ultimate; Windows Vista
Ultimate 64-bit edition; Windows XP Service Pack 2



Bonjour ,

Ici XP SP1 et .NET 2.0 fonctionne sans problème .

Cal
Le #1276976
"paca"

Bonjour ,

Ici XP SP1 et .NET 2.0 fonctionne sans problème .


Bonjour et merci pour vos réponses.

Bon je crois que mon salut réside dans l'installation de SP1 ou 2.

J'avais bien lu les logiciels requis pour windows installer 3.0 que j'ai
installé récemment, mais j'ai du passer un peu vite sur ceux requis pour net
2.0

Bonne journée,

Cal

Sabrem JORAM
Le #1276945

"Sabrem JORAM" dans le message de
news:

XP SP2 est exigé :

Configuration minimale

* Systèmes d'exploitation pris en charge : Windows 2000 Service
Pack 3; Windows 98; Windows 98 Second Edition; Windows ME; Windows
Server 2003; Windows Vista Business; Windows Vista Business 64-bit
edition; Windows Vista Enterprise; Windows Vista Enterprise 64-bit
edition; Windows Vista Home Basic; Windows Vista Home Basic 64-bit
edition; Windows Vista Home Premium; Windows Vista Home Premium
64-bit edition; Windows Vista Starter; Windows Vista Ultimate;
Windows Vista Ultimate 64-bit edition; Windows XP Service Pack 2




Bonjour ,

Ici XP SP1 et .NET 2.0 fonctionne sans problème .


Bonjour,

Je n'ai fait que reprendre que les prérequis exposés par Microsoft...

Et donc j'ai testé dans une machine virtuelle (VPC 2007) :

- sur XP PRO SP1 à jour des correctifs post-SP1, Net.Framework 2
s'installe sans message d'erreur

- sur XP PRO RTM à jour des correctifs post-RTM, Net.Framework2 refuse
de s'installer en exigeant Microsoft Windows Installer 3.0 ; après
installation de ce dernier package, Net.Framework s'installe sans
broncher...

Pourquoi Microsoft précise t-il SP2 ? Je l'ignore...

Merci de votre intervention.

Cordialement,

--

Pascal, F-20214

http://www.worldcommunitygrid.org/
http://www.clubic.com/forum/--t318291.html


Publicité
Poster une réponse
Anonyme